#inside{
-webkit-animation: fade-in 0.6s steps(6, end) 0.2s both;
	      animation: fade-in 0.6s steps(6, end) 0.2s both;
}

#title{
-webkit-animation: fade-in 0.6s steps(6, end) 1s both;
	      animation: fade-in 0.6s steps(6, end) 1s both;
}



#favcontainer {
	-webkit-animation: puff-in-bl 0.4s steps(6, end) 2s both;
	        animation: puff-in-bl 0.4s steps(6, end) 2s both;
}

#albumcontainer {
	-webkit-animation: puff-in-left 0.4s steps(6, end) 2.2s both;
	        animation: puff-in-left 0.4s steps(6, end) 2.2s both;
}

#songcontainer {
	-webkit-animation: puff-in-tl 0.4s steps(6, end) 2.4s both;
	        animation: puff-in-tl 0.4s steps(6, end) 2.4s both;
}


.back{
-webkit-animation: fade-in 0.6s steps(6, end) 3s both;
	      animation: fade-in 0.6s steps(6, end) 3s both;
}



@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


@-webkit-keyframes puff-in-bl {
  0% {
    -webkit-transform: scale(3);
            transform: scale(3);
    -webkit-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes puff-in-bl {
  0% {
    -webkit-transform: scale(3);
            transform: scale(3);
    -webkit-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}



@-webkit-keyframes puff-in-left {
  0% {
    -webkit-transform: scale(3);
            transform: scale(3);
    -webkit-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes puff-in-left {
  0% {
    -webkit-transform: scale(3);
            transform: scale(3);
    -webkit-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}




@-webkit-keyframes puff-in-tl {
  0% {
    -webkit-transform: scale(3);
            transform: scale(3);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes puff-in-tl {
  0% {
    -webkit-transform: scale(3);
            transform: scale(3);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}